unit BoxCast_Config;

interface

type
  TAppSettings = class
    name : string;
    version : string;
    copyright : string;
    fcstUrl : string;
    accessToken : string;

    constructor Create;
  end;

var
  appSettings : TAppSettings;


implementation

constructor TAppSettings.Create;
begin
  name := 'BoxCast P2J';
  version := '0.1';
  copyright := 'Copyright 2017 Phil Hess';

  fcstUrl := 'http://localhost/cgi-bin/getforecast.cgi';

  accessToken := 'your-access-token-goes-here';
   //copy and paste your Mapbox account's Default Public Token
   // or use an access token that you've created at mapbox.com
end;


initialization
  appSettings := TAppSettings.Create;

end.
